{% extends 'public/_public.layout.html.twig' %}

{% block title %}Accessibilité{% endblock %}

{% block content %}
<main class="fr-container fr-container--fluid fr-py-5w" role="main">
  <h1>Accessibilité</h1>
</main>
{% endblock %}
